/**
 *  权限判断
 * 
 * @author terrfly
 * @site https://www.jeequan.com
 * @date 2022/11/22 14:29
 */
import storageManage from '@/commons/utils/storageManage.js'
const model = {
	
	// 判断是否包含该权限 
	has(entId){
		let userInfo = storageManage.userInfo()
		if(userInfo && userInfo.entIdList && userInfo.entIdList.indexOf(entId) >= 0){
			return true;
		}
		return false; 
	}
}

export default model